uuid: fa6d5136-1165-402c-afec-21f6090e76ac
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.search
    - facets.facet.search_topics
  module:
    - block_visibility_groups
    - facets
  theme:
    - octavia
_core:
  default_config_hash: wHAQQx3zCIFdnUXT29qZpDROfhIeK9JNeG41v0X6fXg
id: search_topics_facets
theme: octavia
region: sidebar_first
weight: 4
provider: null
plugin: 'facet_block:search_topics'
settings:
  id: 'facet_block:search_topics'
  label: Topics
  label_display: visible
  provider: facets
  block_id: search_topics_facets
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: search
